/* Body */
body {
	color: #252525;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1em;
}

/* WebKit */
*			{outline: none;}

/* Tools */
.clear		{clear: both;}
.hide		{display: none;}
.first_item	{border-top: none !important;}
.last_item	{border-bottom: none !important;}

/* Links */
a			{color: #0081CB;}
a:hover		{color: #00639C; text-decoration: underline;}
a:active	{color: #004F7D;}

/* Texts */
p			{padding: 0 0 10px 0; font-size: 0.8em; line-height: 1.5em;}
p a			{font-weight: bold; text-decoration: underline;}
b			{font-weight: bold;}
em			{color: #757575; font-style: italic;}
em b		{font-weight: bold;}
small		{color: #757575; font-size: 0.8em;}
small b		{font-weight: bold;}

h1, h2, h3,
h4, h5, h6	{font-weight: bold; line-height: 1.2em;}

/* Forms */
label {
	color: #505050;
	display: block;
	font-size: 0.8em;
	font-weight: bold;
}

.field {
	height: 20px;
	margin: 5px 0 5px 0;
	padding: 4px 4px 4px 4px;
	background-color: #FFF;
	border-top-color: #757575;
	border-top-style: solid;
	border-top-width: 1px;
	border-right-color: #CDCDCD;
	border-right-style: solid;
	border-right-width: 1px;
	border-bottom-color: #CDCDCD;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #757575;
	border-left-style: solid;
	border-left-width: 1px;
	color: #757575;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 0.9em;
}

	.field:hover {color: #909090;}
	.field:focus {color: #353535;}

.button {
	background-color: transparent;
	background-position: top left;
	background-repeat: no-repeat;
	border: none;
	color: #252525;
	cursor: pointer;
	display: block;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 0.75em;
	font-weight: bold;
	line-height: 2.5em;
	text-align: center;
	text-indent: -9999px;
}

	.button:hover {background-position: center center; color: #BA383F; text-decoration: none;}
	.button:active {background-position: bottom center; color: #FFF;}

/* Containers */
.container {
	width: 960px;
	margin: 0 auto;
	position: relative;
/*	background: url("../img/others/grid.png") center repeat-y;*/
}

.loading {
	background: #252525 url("../img/others/loading.gif") no-repeat 50% 50%;
}